--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: manager
comment: 
constants: []

full_name: Irc::Bot::Plugins
includes: []

instance_methods: []

name: Plugins
superclass: 
